{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 200
  },
  "BaseItem": {
    "type": "int",
    "value": 79
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 201
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "A small statue, standing around six inches tall depicting a humanoid figure of no specific origin. This particular item depicts the female form, with some contraversy when these forms are depicted partially or entirely naked.\n\nThis particular small statue is made from a gold coloured material, though it is likely to be a coating over a brass or other metal."
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": ""
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Golden Statue"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 11
  },
  "PaletteID": {
    "type": "byte",
    "value": 23
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "ah_miscstatuegol"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "ah_miscstatuegol"
  }
}
